DROP TABLE IF EXISTS `maos_admin`;

CREATE TABLE `maos_admin` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `user_name` varchar(255) NOT NULL,
  `pass_word` varchar(255) NOT NULL,
  `remarks` varchar(255) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_base`;

CREATE TABLE `maos_base` (
  `site_title` varchar(255) default NULL,
  `site_keys` varchar(255) default NULL,
  `site_content` text,
  `site_ban` text,
  `site_no` text,
  `templates` varchar(255) NOT NULL,
  `templates_C` varchar(255) NOT NULL,
  `ym_from` varchar(255) NOT NULL,
  `zone_flag` mediumint(1) unsigned default '0',
  `writter_flag` mediumint(1) NOT NULL default '0',
  `html_ext` varchar(255) default NULL,
  `html_prepage` int(10) unsigned default NULL,
  `pass_key` varchar(255) default NULL,
  `tname` varchar(255) default NULL,
  `gg_index_top` varchar(255) default NULL,
  `gg_index_left` varchar(255) default NULL,
  `gg_index_right` varchar(255) default NULL,
  `gg_index_main` varchar(255) default NULL,
  `gg_index_top_url` varchar(255) default NULL,
  `gg_index_top_alt` varchar(255) default NULL,
  `gg_index_top_js` text,
  `gg_index_left_url` varchar(255) default NULL,
  `gg_index_left_alt` varchar(255) default NULL,
  `gg_index_right_url` varchar(255) default NULL,
  `gg_index_right_alt` varchar(255) default NULL,
  `gg_index_main_url` varchar(255) default NULL,
  `gg_index_main_alt` varchar(255) default NULL,
  `gg_list_left` varchar(255) default NULL,
  `gg_list_left_url` varchar(255) default NULL,
  `gg_list_left_alt` varchar(255) default NULL,
  `gg_list_right` varchar(255) default NULL,
  `gg_list_right_url` varchar(255) default NULL,
  `gg_list_right_alt` varchar(255) default NULL,
  `gg_book_left` varchar(255) default NULL,
  `gg_book_left_url` varchar(255) default NULL,
  `gg_book_left_alt` varchar(255) default NULL,
  `gg_book_right` varchar(255) default NULL,
  `gg_book_right_url` varchar(255) default NULL,
  `gg_book_right_alt` varchar(255) default NULL,
  `gg_logo` varchar(255) default NULL,
  `gg_index_tui` varchar(255) default NULL,
  `gg_index_tui_url` varchar(255) default NULL,
  `gg_index_tui_alt` varchar(255) default NULL,
  `u_info` mediumint(1) unsigned default '0',
  `u_reg` mediumint(1) unsigned default '0',
  `u_comments` mediumint(1) unsigned default '0',
  `u_nobody` mediumint(1) unsigned default '0',
  `u_nobody_down` mediumint(1) unsigned default '0',
  `u_shujia` mediumint(1) unsigned default '0',
  `i_tui_num` mediumint(3) unsigned default '0',
  `i_pindao_num` mediumint(3) unsigned default '0',
  `i_month_num` mediumint(3) unsigned default '0',
  `i_news_num` mediumint(3) unsigned default '0',
  `i_top_num` mediumint(3) unsigned default '0',
  `i_hot_num` mediumint(3) unsigned default '0',
  `i_tag_num` mediumint(3) unsigned default '0',
  `i_chapter_num` mediumint(3) unsigned default '0',
  `list_tui_num` mediumint(3) unsigned default '0',
  `book_tui_num` mediumint(3) unsigned default '0',
  `ping_list_num` mediumint(3) unsigned default '0',
  `ping_news_num` mediumint(3) unsigned default '0',
  `view_cook_num` mediumint(3) unsigned default '0',
  `gg_index_main_js` text,
  `down_top_ext` text,
  `down_bot_ext` text,
  `down_chapter_ext` text,
  `down_flag` mediumint(1) unsigned default '0',
  `count_num` int(10) unsigned default '0',
  `cai_max_chapter` int(10) unsigned DEFAULT '0',
  `chapter_max_html` int(10) unsigned DEFAULT '0',
  `i_chapter_month` mediumint(3) unsigned DEFAULT '1',
  `sousuo_time` mediumint(5) unsigned DEFAULT '0',
  `gg_index_tui_js` text,
  `gg_index_index_left_js` text,
  `gg_index_index_right_js` text,
  `gg_list_left_js` text,
  `gg_list_right_js` text,
  `gg_book_left_js` text,
  `gg_book_right_js` text,
  `gg_chapter_top` varchar(255) DEFAULT NULL,
  `gg_chapter_top_url` varchar(255) DEFAULT NULL,
  `gg_chapter_top_alt` varchar(255) DEFAULT NULL,
  `gg_chapter_top_js` text,
  `gg_all_float_js` text,
  `i_chapter_now` mediumint(1) DEFAULT '0',
  `wap_flag` mediumint(1) unsigned DEFAULT '0',
  `wap_list_prepage` int(10) unsigned DEFAULT '0',
  `wap_chapter_prepage` int(10) unsigned DEFAULT '0',
  `wap_text_num` int(10) unsigned DEFAULT '0',
  `gg_wap_logo` varchar(255) DEFAULT NULL,
  `storage_flag` mediumint(1) unsigned DEFAULT '0',
  `storage_ext` varchar(100) DEFAULT 'txt',
  `rewrite_flag` mediumint(1) unsigned DEFAULT '0',
  `cache_time` int(10) unsigned DEFAULT '0',
  `max_dir_num` int(10) unsigned DEFAULT '20000',
  `max_dir_num_ext` varchar(100) DEFAULT 's',
  `ting_flag` mediumint(1) unsigned DEFAULT '0',
  `quanben_flag` mediumint(1) unsigned NOT NULL DEFAULT '0',
  `caiji_is_curl` mediumint(1) unsigned NOT NULL DEFAULT '0',
  `rewrite_htaccess_flag` mediumint(1) unsigned NOT NULL DEFAULT '0',
  `auth_c_login` mediumint(1) unsigned NOT NULL DEFAULT '0'
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_book`;

CREATE TABLE `maos_book` (
  `id` int(10) NOT NULL auto_increment,
  `cz_id` int(10) default '0',
  `cz_name` varchar(255) default NULL,
  `title` varchar(255) NOT NULL,
  `another` varchar(255) default NULL,
  `subtitle` varchar(255) default NULL,
  `word` varchar(15) NOT NULL,
  `translator` varchar(255) default NULL,
  `writter_ext` varchar(255) NOT NULL,
  `year` int(10) default '0',
  `sort` int(10) default NULL,
  `model` mediumint(1) default '2',
  `over` mediumint(1) default '1',
  `pic` varchar(255) default NULL,
  `zip` varchar(255) default NULL,
  `tag` varchar(255) default NULL,
  `introduction` varchar(255) default NULL,
  `content` text,
  `c_time` datetime default '0000-00-00 00:00:00',
  `u_time` datetime default '0000-00-00 00:00:00',
  `y` int(5) default NULL,
  `m` int(3) default NULL,
  `i_flag` mediumint(1) default '0',
  `l_flag` mediumint(1) default '0',
  `hot` mediumint(1) default '0',
  `laiyuan` varchar(255) default NULL,
  `laiyuan_url` varchar(255) default NULL,
  `html_flag` mediumint(1) unsigned DEFAULT '0',
  `p_id` int(10) unsigned DEFAULT '0',
  PRIMARY KEY  (`id`),
  KEY `index_cbid` (`cz_id`),
  KEY `Index_year` (`year`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_book_ext`;

CREATE TABLE `maos_book_ext` (
  `id` int(10) NOT NULL auto_increment,
  `b_id` int(10) NOT NULL,
  `b_name` varchar(255) default NULL,
  `title` varchar(255) NOT NULL,
  `subtitle` varchar(255) NOT NULL,
  `content` longtext,
  `chapter` mediumint(1) default '0',
  `sort` int(10) default '0',
  `c_time` datetime default '0000-00-00 00:00:00',
  `u_time` datetime default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `Index_bid` (`b_id`),
  KEY `Index_utime` (`u_time`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_book_u_writter`;

CREATE TABLE `maos_book_u_writter` (
  `id` int(10) NOT NULL auto_increment,
  `b_id` int(10) default '0',
  `b_name` varchar(255) default NULL,
  `w_id` int(10) default '0',
  `w_name` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_bid` (`b_id`),
  KEY `Index_wid` (`w_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_cate_b_type_more`;

CREATE TABLE `maos_cate_b_type_more` (
  `id` int(10) NOT NULL auto_increment,
  `fid` int(10) default '0',
  `name` varchar(255) NOT NULL,
  `sort` int(10) default '0',
  `remarks` varchar(255) default NULL,
  `shows` mediumint(1) default '0',
  `shows2` mediumint(1) unsigned default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_cate_b_zone`;

CREATE TABLE `maos_cate_b_zone` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `remarks` varchar(255) default NULL,
  `sort` int(10) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_cate_creation`;

CREATE TABLE `maos_cate_creation` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `remarks` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_cate_group`;

CREATE TABLE `maos_cate_group` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `remarks` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_cate_myblog`;

CREATE TABLE `maos_cate_myblog` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `remarks` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_cate_n_type`;

CREATE TABLE `maos_cate_n_type` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) NOT NULL,
  `remarks` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_collection`;

CREATE TABLE `maos_collection` (
  `id` int(10) NOT NULL auto_increment,
  `u_id` int(10) NOT NULL,
  `u_name` varchar(255) default NULL,
  `f_id` int(10) NOT NULL,
  `f_name` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `content` text,
  `type` varchar(100) default NULL,
  `c_time` datetime default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `Index_uid` (`u_id`),
  KEY `Index_fid` (`f_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_comments`;

CREATE TABLE `maos_comments` (
  `id` int(10) NOT NULL auto_increment,
  `u_id` int(10) unsigned default '0',
  `u_name` varchar(255) default NULL,
  `f_id` int(10) unsigned default '0',
  `f_name` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `content` text,
  `type` varchar(100) default NULL,
  `c_time` datetime default '0000-00-00 00:00:00',
  `flag` mediumint(1) unsigned default '0',
  `ku` mediumint(1) unsigned default '0',
  PRIMARY KEY  (`id`),
  KEY `Index_uid` (`u_id`),
  KEY `Index_fid` (`f_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_counts`;

CREATE TABLE `maos_counts` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `b_id` int(10) unsigned default '0',
  `b_name` varchar(255) default NULL,
  `ymd` varchar(100) default NULL,
  `u_time` datetime default '0000-00-00 00:00:00',
  `counts` int(10) unsigned default '0',
  `type` varchar(100) default NULL,
  `m` mediumint(5) unsigned default '0',
  `w` mediumint(5) unsigned default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_creation`;

CREATE TABLE `maos_creation` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `title_ext` varchar(255) default NULL,
  `remarks` varchar(255) default NULL,
  `cc_id` int(10) NOT NULL,
  `cc_name` varchar(255) default NULL,
  `introduction` varchar(255) default NULL,
  `content` text,
  `pic` varchar(255) default NULL,
  `tag` varchar(255) default NULL,
  `i_flag` mediumint(1) default NULL,
  `c_flag` mediumint(1) default NULL,
  `u_id` int(10) default NULL,
  `u_name` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_ccid` (`cc_id`,`i_flag`,`c_flag`,`u_id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_creation_ext`;

CREATE TABLE `maos_creation_ext` (
  `id` int(10) NOT NULL,
  `title` varchar(255) NOT NULL,
  `title_ext` varchar(255) default NULL,
  `remarks` varchar(255) default NULL,
  `c_id` int(10) NOT NULL,
  `c_name` varchar(255) NOT NULL,
  `introduction` varchar(255) default NULL,
  `content` text,
  `tag` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_cid` (`c_id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_group`;

CREATE TABLE `maos_group` (
  `id` int(10) NOT NULL auto_increment,
  `cg_id` int(10) default NULL,
  `cg_name` varchar(255) default NULL,
  `title` varchar(255) NOT NULL,
  `content` text,
  `u_id` int(10) default NULL,
  `u_name` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_cgid` (`cg_id`,`u_id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_group_mybook`;

CREATE TABLE `maos_group_mybook` (
  `id` int(10) NOT NULL,
  `g_id` int(10) default NULL,
  `g_name` varchar(255) default NULL,
  `title` varchar(255) NOT NULL,
  `content` text,
  `u_id` int(10) default NULL,
  `u_name` varchar(255) default NULL,
  `tag` varchar(255) default NULL,
  `wb` varchar(10) NOT NULL,
  `wb_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `Index_uid` (`u_id`,`g_id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_group_user`;

CREATE TABLE `maos_group_user` (
  `id` int(10) default NULL,
  `u_id` int(10) default NULL
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_info`;

CREATE TABLE `maos_info` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `link` varchar(255) default NULL,
  `sort` mediumint(5) unsigned default '0',
  `bShow` mediumint(1) unsigned default '0',
  `content` text,
  `remarks` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_links`;

CREATE TABLE `maos_links` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `url` varchar(255) default NULL,
  `pic` varchar(255) default NULL,
  `sort` mediumint(3) unsigned default '0',
  `remarks` varchar(255) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_message`;

CREATE TABLE `maos_message` (
  `id` int(10) unsigned NOT NULL auto_increment,
  `title` varchar(255) NOT NULL,
  `email` varchar(255) NOT NULL,
  `lianxi` varchar(255) NOT NULL,
  `content` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_myblog`;

CREATE TABLE `maos_myblog` (
  `id` int(10) NOT NULL auto_increment,
  `title` varchar(255) default NULL,
  `cm_id` int(10) default NULL,
  `cm_name` varchar(255) default NULL,
  `u_id` int(10) default NULL,
  `u_name` varchar(255) default NULL,
  `tag` varchar(255) default NULL,
  `introduction` varchar(255) default NULL,
  `content` text,
  `wb` varchar(10) NOT NULL,
  `wb_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_news`;

CREATE TABLE `maos_news` (
  `id` int(10) NOT NULL auto_increment,
  `t_id` int(10) NOT NULL,
  `t_name` varchar(255) default NULL,
  `name` varchar(255) NOT NULL,
  `content` text,
  `tag` varchar(255) default NULL,
  `wb` varchar(10) NOT NULL,
  `wb_id` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `Index_tid` (`t_id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_recommend`;

CREATE TABLE `maos_recommend` (
  `id` int(10) NOT NULL auto_increment,
  `u_id` int(10) NOT NULL,
  `u_name` varchar(255) default NULL,
  `f_id` int(10) NOT NULL,
  `f_name` varchar(255) default NULL,
  `title` varchar(255) default NULL,
  `content` text,
  `type` varchar(100) default NULL,
  `c_time` datetime default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `Index_uid` (`u_id`),
  KEY `Index_fid` (`f_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_tag`;

CREATE TABLE `maos_tag` (
  `id` int(10) NOT NULL auto_increment,
  `tid` text,
  `tag` varchar(255) default NULL,
  `count` int(10) default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_type_u_book`;

CREATE TABLE `maos_type_u_book` (
  `id` int(10) NOT NULL auto_increment,
  `b_id` int(10) NOT NULL,
  `b_name` varchar(255) default NULL,
  `t_id` int(10) NOT NULL,
  `t_name` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_bid` (`b_id`),
  KEY `Index_tid` (`t_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_type_u_writter`;

CREATE TABLE `maos_type_u_writter` (
  `id` int(10) NOT NULL auto_increment,
  `t_id` int(10) NOT NULL,
  `t_name` varchar(255) default NULL,
  `w_id` int(10) NOT NULL,
  `w_name` varchar(255) default NULL,
  PRIMARY KEY  (`id`),
  KEY `Index_tid` (`t_id`),
  KEY `Index_wid` (`w_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_user`;

CREATE TABLE `maos_user` (
  `id` int(10) NOT NULL auto_increment,
  `name` varchar(255) default NULL,
  `pass` varchar(255) default NULL,
  `sex` mediumint(1) unsigned default '0',
  `email` varchar(255) NOT NULL,
  `province` varchar(100) default NULL,
  `city` varchar(100) default NULL,
  `qq` varchar(100) default NULL,
  `msn` varchar(100) default NULL,
  `phone` varchar(100) default NULL,
  `passQuestion` varchar(255) default NULL,
  `passAnswer` varchar(255) default NULL,
  `c_time` datetime default '0000-00-00 00:00:00',
  `flag` mediumint(1) unsigned default '0',
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_writter`;

CREATE TABLE `maos_writter` (
  `id` int(10) NOT NULL auto_increment,
  `cz_id` int(10) default '0',
  `cz_name` varchar(255) default NULL,
  `name` varchar(255) NOT NULL,
  `name_p` varchar(255) default NULL,
  `sex` varchar(15) default NULL,
  `year` varchar(100) default NULL,
  `introduction` char(10) default NULL,
  `content` text,
  `i_flag` mediumint(1) unsigned default '0',
  `l_flag` mediumint(1) unsigned default '0',
  `pic` varchar(255) default NULL,
  `tag` varchar(255) default NULL,
  `c_time` date default '0000-00-00',
  `u_time` date default '0000-00-00',
  `sort` int(10) default NULL,
  `word` varchar(15) NOT NULL,
  `hot` mediumint(1) unsigned NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `Index_zid` (`cz_id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_caiji_sites`;

CREATE TABLE `maos_caiji_sites` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `mark` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `c_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `u_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_caiji_single`;

CREATE TABLE `maos_caiji_single` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `mark` varchar(255) NOT NULL,
  `title` varchar(255) NOT NULL,
  `p_id` int(10) unsigned DEFAULT '0',
  `p_name` varchar(255) DEFAULT NULL,
  `ting_down` mediumint(1) unsigned DEFAULT '0',
  `address` varchar(255) NOT NULL,
  `page_info` varchar(255) NOT NULL,
  `title_start` varchar(255) NOT NULL,
  `title_end` varchar(255) NOT NULL,
  `anthor_start` varchar(255) DEFAULT NULL,
  `anthor_end` varchar(255) DEFAULT NULL,
  `subject_start` varchar(255) DEFAULT NULL,
  `subject_end` varchar(255) DEFAULT NULL,
  `subject_tihuan` text,
  `intro_start` varchar(255) DEFAULT NULL,
  `intro_end` varchar(255) DEFAULT NULL,
  `cover_start` varchar(255) DEFAULT NULL,
  `cover_end` varchar(255) DEFAULT NULL,
  `cover_prefix` varchar(255) DEFAULT NULL,
  `cover_down` mediumint(1) unsigned DEFAULT '0',
  `page_list` varchar(255) DEFAULT NULL,
  `page_list_start` varchar(255) DEFAULT NULL,
  `page_list_end` varchar(255) DEFAULT NULL,
  `page_list_prefix` varchar(255) DEFAULT NULL,
  `volume_start` varchar(255) DEFAULT NULL,
  `volume_end` varchar(255) DEFAULT NULL,
  `chapter_title_start` varchar(255) DEFAULT NULL,
  `chapter_title_end` varchar(255) DEFAULT NULL,
  `chapter_url_start` varchar(255) DEFAULT NULL,
  `chapter_url_end` varchar(255) DEFAULT NULL,
  `chapter_prefix` varchar(255) DEFAULT NULL,
  `text_start` varchar(255) DEFAULT NULL,
  `text_end` varchar(255) DEFAULT NULL,
  `text_tihuan` text,
  `text_pic_down` mediumint(1) unsigned DEFAULT '0',
  `text_pic_prefix` varchar(255) DEFAULT NULL,
  `over_start` varchar(255) DEFAULT NULL,
  `over_end` varchar(255) DEFAULT NULL,
  `over_tihuan` varchar(255) DEFAULT NULL,
  `info_replace_start` varchar(255) DEFAULT NULL,
  `info_replace_end` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_caiji_multi`;

CREATE TABLE `maos_caiji_multi` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `title` varchar(255) NOT NULL,
  `mark` varchar(255) NOT NULL,
  `page_list` varchar(255) NOT NULL,
  `info_no_start` varchar(255) DEFAULT NULL,
  `info_no_end` varchar(255) DEFAULT NULL,
  `page_f` mediumint(5) unsigned DEFAULT '0',
  `page_t` mediumint(5) unsigned DEFAULT '0',
  `c_time` datetime DEFAULT '0000-00-00 00:00:00',
  `u_time` datetime DEFAULT '0000-00-00 00:00:00',
  `custom_id` text,
  `remarks` text,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=gbk;

DROP TABLE IF EXISTS `maos_player`;

CREATE TABLE `maos_player` (
`id` INT( 10 ) UNSIGNED NOT NULL AUTO_INCREMENT PRIMARY KEY ,
`pname` VARCHAR( 255 ) CHARACTER SET gbk COLLATE gbk_chinese_ci NOT NULL ,
`players` TEXT CHARACTER SET gbk COLLATE gbk_chinese_ci NULL ,
`premarks` VARCHAR( 255 ) CHARACTER SET gbk COLLATE gbk_chinese_ci NULL ,
`psort` INT( 10 ) UNSIGNED NULL DEFAULT '0'
) ENGINE = MYISAM DEFAULT CHARSET=gbk;

INSERT INTO `maos_base` VALUES ('С˵Ķ', 'С˵,С˵,С˵,С˵,Ķ', 'С˵Ķ,ṩС˵ĶС˵ĶС˵С˵С˵С˵С˵ȡ', 'Ȩwww.phpmaos.comphpmaosС˵Դϵͳ qq:11466030', 'վƷȨУδɲת Copyright&amp;#169;2009-2010 www.phpmaos.com  All rights Reserved ', 'default', 'default', '2009-12', 0, 1, 'html', 10, 'phpmaos.com', 'maos_', './up/mg/gg/12603474174da3b.gif', './up/mg/gg/12603463123d944.jpg', './up/mg/gg/12603459964da3b.jpg', './up/mg/gg/12625933903d944.jpg', 'http://www.netnov.cn', '1', '', 'http://www.netnov.cn', '3', 'http://www.netnov.cn', '4', 'http://www.netnov.cn', '5', './up/mg/gg/12603466374da3b.jpg', 'http://www.netnov.cn', '6', './up/mg/gg/12603469153d944.jpg', 'http://www.netnov.cn', '7', './up/mg/gg/12603473409f0f8.jpg', 'http://www.netnov.cn', '8', './up/mg/gg/12603473405c48c.jpg', 'http://www.netnov.cn', '9', './up/mg/gg/126204996420ad4.png', './up/mg/gg/12625935309f0f8.jpg', 'http://www.netnov.cn/html/writter/show/2/', '2', 1, 1, 0, 1, 0, 0, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10, 10, '', '', '', '', 0, 0,20,70,1,30,'', '', '', '', '', '', '', '', '', '', '', '',0, 0, 0, 0, 0, '', 0, 'txt', 0, 60, 20000, 's',0,0,0,0,0);

INSERT INTO `maos_cate_b_type_more` VALUES (1, 0, 'ѧƵ', 1, 'ѧƵ', 1, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (2, 0, 'ִ', 2, 'ִ', 1, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (3, 0, '', 3, '', 1, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (4, 0, 'ʷƻ', 4, 'ʷƻ', 1, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (5, 0, '', 5, '', 1, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (6, 1, '', 11, '', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (7, 1, 'ƪ', 12, 'ƪ', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (8, 1, 'С˵', 13, 'С˵', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (14, 2, 'Ե', 21, 'Ե', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (15, 2, '', 22, '', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (16, 2, 'ݼݼУ԰', 23, 'ݼݼУ԰', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (17, 2, 'ͬ', 24, 'ͬ', 0, 1);
INSERT INTO `maos_cate_b_type_more` VALUES (18, 3, 'С˵', 31, 'С˵', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (19, 3, 'С˵', 32, 'С˵', 1, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (20, 3, 'С˵', 33, 'С˵', 0, 1);
INSERT INTO `maos_cate_b_type_more` VALUES (21, 3, 'ٳС˵', 34, 'ٳС˵', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (22, 4, 'ʷС˵', 41, 'ʷС˵', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (23, 4, 'ƻС˵', 42, 'ƻС˵', 0, 1);
INSERT INTO `maos_cate_b_type_more` VALUES (24, 4, 'С˵', 43, 'С˵', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (25, 5, 'С˵', 51, 'С˵', 0, 0);
INSERT INTO `maos_cate_b_type_more` VALUES (26, 5, 'С˵', 52, 'С˵', 0, 1);
INSERT INTO `maos_cate_b_type_more` VALUES (27, 5, '̽', 53, '̽', 0, 1);

INSERT INTO `maos_cate_b_zone` VALUES (1, 'й', 'й', 1);
INSERT INTO `maos_cate_b_zone` VALUES (2, '', '', 2);
INSERT INTO `maos_cate_b_zone` VALUES (3, '¹', '¹', 3);
INSERT INTO `maos_cate_b_zone` VALUES (4, 'ձ', 'ձ', 4);
INSERT INTO `maos_cate_b_zone` VALUES (5, '', '', 6);
INSERT INTO `maos_cate_b_zone` VALUES (6, '', '', 5);

INSERT INTO `maos_info` VALUES (1, 'ҳ', '', 1, 0, 'netnov.cnPHPMaosСƳĿԴС˵ϵͳPHPMAOS v1.0&lt;br&gt;', 'ҳ');
INSERT INTO `maos_info` VALUES (3, '', 'aboutus', 2, 1, '&lt;b&gt;netnov.cnС˵һվ&lt;/b&gt;&lt;br&gt;&lt;br&gt;ӭnetnovС˵Ķ̤С˵;ʱǵһվ&lt;br&gt;&lt;br&gt;һȺС˵ٻˣ۵netnov.cnһС˵ʱ⣬һβĽС˵ĵελ뵽ĺС&lt;br&gt;&lt;br&gt;ŬרҵС˵Ͽ⣬С˵ϢʱµС˵Ѷ֮йС˵һУ&lt;br&gt;&lt;br&gt;ǴӺС˵˼Ϊȷϡû˲ϲС˵˶ϲС˵ ʲôǺС˵С˵һоnetnov.cn&lt;br&gt;&lt;br&gt;ףС˵ʱ;죡', '');
INSERT INTO `maos_info` VALUES (4, 'ϵ', 'lianxi', 3, 1, 'ӭϵnetnov.cnǽΪṩķ&lt;br&gt;&lt;br&gt;&lt;b&gt;ͻ/ϵ&lt;/b&gt;&lt;br&gt;&lt;br&gt;ʹnetnovУκ⡢ȣϵ&lt;br&gt;E-mailzhengdlwb#yahoo.com.cn&lt;br&gt;&lt;br&gt;Ƿǳӣǻἰʱ㷴', 'ϵ');
INSERT INTO `maos_info` VALUES (5, '', 'hezuo', 4, 1, '&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; netnov.cnPHPMaosСƳĿԴС˵ϵͳPHPMAOS v1.0棬php+mysqlվ̬htmlҳ棬гͬPHPMaos汾&lt;br&gt;&lt;br&gt;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp;&amp;nbsp; ȰԴϲС˵һλվǻӭļǣһͬõĿԴϵͳ&lt;br&gt;&lt;br&gt;', '');
INSERT INTO `maos_info` VALUES (6, '', 'help', 5, 1, 'ӭϵnetnov.cnǽΪṩķ&lt;br&gt;&lt;br&gt;&lt;b&gt;ͻ/ϵ&lt;/b&gt;&lt;br&gt;&lt;br&gt;ʹnetnovУκ⡢ȣϵ&lt;br&gt;E-mailzhengdlwb#yahoo.com.cn&lt;br&gt;&lt;br&gt;Ƿǳӣǻἰʱ㷴', '');

INSERT INTO `maos_links` VALUES (1, 'PHPMaosС˵ɼϵͳ', 'http://www.phpmaos.com', '', 1, 'PHPMaosС˵ɼϵͳ');
